[linux]
general      ansible_host=100.120.57.49 ansible_port=54321
k3s1         ansible_host=100.117.166.126 ansible_port=54321
k3s2         ansible_host=100.64.200.58 ansible_port=54321
k3s3         ansible_host=100.83.32.18 ansible_port=54321
loadbalancer ansible_host=100.75.102.81 ansible_port=54321
nl           ansible_host=100.92.32.17 ansible_port=54321
pve          ansible_host=100.102.23.33
storage01    ansible_host=100.92.109.78
ovh          ansible_host=p.h-y.st
uk           ansible_host=100.122.107.18 ansible_port=54321
us           ansible_host=100.126.105.9 ansible_port=54321
